Subject: Re: observing in Moon nights (II)

From: richard mcmahon at IOA <[email-masked]>
Date: Mon, 17 Jun 2002 10:12:48 +0100 (BST)

Dear Weimin, Mike, Jonathan, Pam,

	Based on the sky brightness during the first half of the night it
now seems not worth doing even i so I propose that we obtain z band in as
many fields as possible from Jonathans list AND also observe fields from
the existing WFC field list which need z band observations. ie.

from http://www.ast.cam.ac.uk/~xmmssc/xid/intwfc_june02/

o no z list   [22 fields]
o the z bad seeing list [2 fields]

Weimin, I suggest ranking the above fields based on X-ray exposure
times.

URGENT FOR LUX: Can these fields be put onto the same ranking scale that
was on the Leicester generated gri list? We are only talking about around
20 fields that could be observed in z.

r.

On Mon, 17 Jun 2002, Weimin Yuan wrote:

> Date: Mon, 17 Jun 2002 01:19:55 +0100 (BST)
> From: Weimin Yuan <[email-masked]>
> To: richard mcmahon at IOA <[email-masked]>
> Cc: Mike Watson <[email-masked]>, Jonathan Tedds <[email-masked]>
> Subject: observing in Moon nights (II)
>
> Dear Richard, Mike, Jonathan,
>
> During the fisrt half (Moonnight) of tonight observation
> we found that the sky brightness is about twice the dark-sky
> value for the z-band and 4 times for the i-band.
> These values might increase from tomorrow since the Moon is getting
> brighter. Is it sensible to  observe i-band in such conditions?
>
> The point is after tonight there are almost no
> planned z-band fields in the list Jonathan left with,
> while there are a numer of fields without data in any bands,
> to observe before the Moon sets.
> Shall we observe them in the z-band, which is not planned,
> or in the i-band (but with higher sky brightness)
> for the rest of the run (during Moon night).
>
> By the way, the seeing looks good tonight ~1.0 (z and i-band).
>
> regards
> Weimin
>
>
>
>

--------------------------------------------------------------------------
 Dr. Richard G. McMahon    | Phone (office)     44-(0)-1223-337519
 University of Cambridge   |       (switchboard)       1223-337548
 Institute of Astronomy    |       (secretary)         1223-337516
 Madingley Rd              | FAX                       1223-337523
 Cambridge, CB3 OHA, UK.   | mobile                (0)-7885-409019
 office: Hoyle 8           | home                      1223-464920

---------------------------------------------------------------------------
email: [email-masked]         | WWW:  http://www.ast.cam.ac.uk/~rgm
---------------------------------------------------------------------------